Bug 866132 - [abrt] kde-workspace-4.9.2-3.fc17: _dbus_abort: Process /usr/bin/krunner was killed by signal 6 (SIGABRT)
[abrt] kde-workspace-4.9.2-3.fc17: _dbus_abort: Process /usr/bin/krunner was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kde-workspace (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:f2bf0253c54589c6baa3522651a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-14 05:14 EDT by Synesios Christou
Modified: 2013-08-01 08:06 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 08:06:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (2.33 KB, text/plain)
2012-10-14 05:14 EDT, Synesios Christou
no flags Details
File: environ (1.65 KB, text/plain)
2012-10-14 05:14 EDT, Synesios Christou
no flags Details
File: event_log (1.66 KB, text/plain)
2012-10-14 05:14 EDT, Synesios Christou
no flags Details
File: backtrace (71.80 KB, text/plain)
2012-10-14 05:14 EDT, Synesios Christou
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-14 05:14 EDT, Synesios Christou
no flags Details
File: cgroup (131 bytes, text/plain)
2012-10-14 05:14 EDT, Synesios Christou
no flags Details
File: maps (87.71 KB, text/plain)
2012-10-14 05:14 EDT, Synesios Christou
no flags Details
File: dso_list (19.64 KB, text/plain)
2012-10-14 05:14 EDT, Synesios Christou
no flags Details
File: var_log_messages (146 bytes, text/plain)
2012-10-14 05:14 EDT, Synesios Christou
no flags Details
File: open_fds (152 bytes, text/plain)
2012-10-14 05:14 EDT, Synesios Christou
no flags Details

  None (edit)
Description Synesios Christou 2012-10-14 05:14:05 EDT
Version-Release number of selected component:
kde-workspace-4.9.2-3.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        /usr/bin/krunner --nocrashhandler
crash_function: _dbus_abort
kernel:         3.5.6-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #5 _dbus_abort at dbus-sysdeps.c:94
: #6 _dbus_warn_check_failed at dbus-internals.c:289
: #7 q_dbus_pending_call_block at qdbus_symbols_p.h:313
: #8 QDBusConnectionPrivate::waitForFinished at qdbusintegrator.cpp:1778
: #9 QDBusPendingCallPrivate::waitForFinished at qdbuspendingcall.cpp:245
: #10 QDBusPendingReplyData::argumentAt at qdbuspendingreply.cpp:264
: #11 argumentAt<0> at /usr/include/QtDBus/qdbuspendingreply.h:176
: #12 value at /usr/include/QtDBus/qdbuspendingreply.h:181
: #13 KGetRunner::parseUrls at /usr/src/debug/kdenetwork-4.9.2/kget/plasma/runner/kgetrunner.cpp:124
: #14 KGetRunner::match at /usr/src/debug/kdenetwork-4.9.2/kget/plasma/runner/kgetrunner.cpp:49
Comment 1 Synesios Christou 2012-10-14 05:14:09 EDT
Created attachment 626835 [details]
File: core_backtrace
Comment 2 Synesios Christou 2012-10-14 05:14:13 EDT
Created attachment 626836 [details]
File: environ
Comment 3 Synesios Christou 2012-10-14 05:14:15 EDT
Created attachment 626837 [details]
File: event_log
Comment 4 Synesios Christou 2012-10-14 05:14:18 EDT
Created attachment 626838 [details]
File: backtrace
Comment 5 Synesios Christou 2012-10-14 05:14:20 EDT
Created attachment 626839 [details]
File: limits
Comment 6 Synesios Christou 2012-10-14 05:14:23 EDT
Created attachment 626840 [details]
File: cgroup
Comment 7 Synesios Christou 2012-10-14 05:14:30 EDT
Created attachment 626841 [details]
File: maps
Comment 8 Synesios Christou 2012-10-14 05:14:35 EDT
Created attachment 626842 [details]
File: dso_list
Comment 9 Synesios Christou 2012-10-14 05:14:37 EDT
Created attachment 626843 [details]
File: var_log_messages
Comment 10 Synesios Christou 2012-10-14 05:14:39 EDT
Created attachment 626844 [details]
File: open_fds
Comment 11 Fedora End Of Life 2013-07-03 23:52:56 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-08-01 08:06:28 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.